/****************************************************************************
** ui.h extension file, included from the uic-generated form implementation.
**
** If you want to add, delete, or rename functions or slots, use
** Qt Designer to update this file, preserving your code.
**
** You should not define a constructor or destructor in this file.
** Instead, write your code in functions called init() and destroy().
** These will automatically be called by the form's constructor and
** destructor.
*****************************************************************************/


void UsermanagementWidgetDesign::editPassword()
{

}


void UsermanagementWidgetDesign::deleteMail()
{

}


void UsermanagementWidgetDesign::addMail()
{

}

void UsermanagementWidgetDesign::addGroup()
void UsermanagementWidgetDesign::editGroups()
{

}


void UsermanagementWidgetDesign::uidChanged()
{

}


void UsermanagementWidgetDesign::commonNameChanged()
{

}


void UsermanagementWidgetDesign::expireChanged()
{

}


void UsermanagementWidgetDesign::shellChanged()
{

}


void UsermanagementWidgetDesign::homeChanged()
{

}


void UsermanagementWidgetDesign::saveAccount()
{

}


void UsermanagementWidgetDesign::uidNameChanged()
{

}


void UsermanagementWidgetDesign::nextFreeUserID()
{

}


void UsermanagementWidgetDesign::addGroup()
{

}
